Mailinglist Archive: opensuse-packaging (132 mails)

< Previous Next >
[opensuse-packaging] prefered libjawt.so in openSUSE_13.2 needs to be specified
In Packman the pkg Extra/IfcOpenShell can not build due to a missing
Prefer in the global 13.2 prjconf:

have choice for libjawt.so()(64bit) needed by vtk-devel:
java-1_7_0-openjdk-headless java-1_8_0-openjdk-devel java-1_8_0-openjdk
java-1_7_0-openjdk-bootstrap-headless
have choice for libjawt.so(SUNWprivate_1.1)(64bit) needed by vtk-devel:
java-1_7_0-openjdk-headless java-1_8_0-openjdk-devel java-1_8_0-openjdk
java-1_7_0-openjdk-bootstrap-headless

I have not followed this pkg, appearently this bug was introduced after
2016-11-04.

Olaf
< Previous Next >
Follow Ups